Referência da APIClientes
Atualizar cadastro/status do cliente
AuthorizationBearer <token>
In: header
Path Parameters
orgstring
clientIdstring
name?string
Length
2 <= lengthkind?string
Value in
"person" | "entity"email?string | null
Format
emailphone?string | null
document_id?string | null
family_id?string | null
status?string
Value in
"prospect" | "active" | "inactive" | "offboarded"Response Body
curl -X PATCH "https://api.databolsa.com/v1/advisor/orgs/string/clients/string" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "string",
"kind": "person",
"name": "string",
"email": "string",
"phone": "string",
"document_id": "string",
"family_id": "string",
"status": "prospect",
"created_at": "string"
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"code": "string"
}